
assert(get_prices(List("BIDU"), 2004 to 2008) == List(List(None), List(None), 
                                                      List(Some(6.35)), List(Some(12.241)), 
                                                      List(Some(38.188))))


